* {

	padding:0;

	margin:0;	

	}



html, body {

	height: 100%;

}



body {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #696969;

	background-color: #e8e8df;

	background-attachment: fixed;

	background-image: url(fondo_top.png);

	background-repeat: repeat-x;

	background-position: left top;

}



ul, ol, dl { 

	padding: 0;

	margin: 0;

}

h1, h2, h3, h4, h5, h6 {

	margin-top: 0;	

	padding-right: 15px;

	padding-left: 15px; 

}

a img { 

	border: none;

}

sup, sub { 
	font-size: 14px;
}

.container {

	position: relative;

	min-height: 100%;

	width: 1260px;

	margin: 0 auto; 

	padding: 0;

	overflow: auto;

	background-image: url(fndwrap.png);

	background-repeat: repeat-y;

	background-position: left top;

}



.izq {

	float: left;

	width: 144px;

	padding: 0px;

}

.cont {

	padding: 0px;

	width: 980px;

	float: left;

	padding-bottom: 40px;

}

.der {

	float: left;

	width: 26px;

	padding: 0px;

/*	border:#900 1px solid; */

}



.clearfloat { 

	clear:both;

	height:0;

	font-size: 1px;

	line-height: 0px;

}



/* INICIA HEADER */

#uno {

	background-color: #c6dad8;

	position:relative;

	width: 980px;

	height: 100px;

/*	border:#09F 1px solid;  */

	}

#contencabezado {

	position: relative;

	margin: auto; 

	width: 920px;

	padding-top: 15px;

	padding-bottom: 0px;

	background-repeat: no-repeat;

	background-position: right top;

}

#unidades {

	position: absolute;

	height: 55px;

	width: 529px;

	right: 0px;

	padding-right: 0px;

	top: 0px;

	}

	

#volver {

	position: absolute;

	width: 250px;

	height: 25px;	

	right: 0px;

	top: 75px;

	text-align: right;

	}	



a.vuelvo:link {

	font: 11px Verdana, Geneva, sans-serif;	

	color: #fff;

	text-decoration: none;

	font-weight: bold;

	padding: 2px 10px;

	background-color:#20ACB8;

	border: 1px solid #20ACB8;

	border-radius:5px;

	-moz-border-radius:5px;

	-webkit-border-radius:5px;

	}

	

a.vuelvo:visited {

	font: 11px Verdana, Geneva, sans-serif;	

	color: #fff;

	text-decoration: none;

	font-weight: bold;

	padding: 2px 10px;

	background-color:#20ACB8;

	border: 1px solid #20ACB8;

	border-radius:5px;

	-moz-border-radius:5px;

	-webkit-border-radius:5px;

	}			



a.vuelvo:hover {

	font: 11px Verdana, Geneva, sans-serif;	

	color: #838282;

	text-decoration: none;

	font-weight: bold;

	padding: 2px 10px;

	background-color:#FFF;

	border: 1px solid #20ACB8;

	border-radius:5px;

	-moz-border-radius:5px;

	-webkit-border-radius:5px;

	}		

	

a.vuelvo:active {

	font: 11px Verdana, Geneva, sans-serif;	

	color: #fff;

	text-decoration: none;

	font-weight: bold;

	padding: 2px 10px;

	background-color:#20ACB8;

	border: 1px solid #20ACB8;

	border-radius:5px;

	-moz-border-radius:5px;

	-webkit-border-radius:5px;

	}		



/* TERMINA HEADER */



/* INICIA NAVEGACIÓN UNO */

#dos {	

	position:relative;

	width: 980px;

	height:50px;

	background-color:#404040;

/*	border:#930 1px solid; */

}

#licnav {

	width:900px;

	margin-left:5px;

/*	margin-left:auto;

	margin-right:auto; */

	background-color:#404040;

	text-align:center;

/*	border:#930 1px solid;	 */

	}



#licnav a {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight:bold;

	color: #FFF;

	text-decoration: none;	

	width:170px; 

	height:50px;

	display:block;

	float:left;

	background:url(spri_act.png) 240px 0px;

	}	

	

#licnav a:hover {

	background:url(spri_act.png) 0 0px;

	}

	

#licnav .noes {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight:bold;

	color: #909090;

	text-decoration: none;

/*	width:170px; */

	height:50px;

	display:block;

	float:left;

	}	



#licnav .separa {

	float:left;

	width:40px;

	}



	

/* TERMINA NAVEGACIÓN UNO */



/* INICIA CONTENEDOR UNO */

#tres {	

	position:relative;

	width: 980px;

	background-color:#FFF;

}



.spac {

	height:250px;	

	}



.titulo_uno {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 30px;

	font-weight:bold;

	color:#20acb8;

	padding-top: 20px;

	padding-left: 20px;

}





.titulo_uno_fecha {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 20px;

	font-weight:bold;

	color:#696969;

	margin-top: 0px;

	padding-left: 20px;

}



.titulo_dos {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 20px;

	font-weight:bold;

	color:#696969;

	padding-top: 20px;

	padding-left: 20px;

}



.titulo_dosmiembro {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 22px;

	font-weight:bold;

	color:#696969;

	padding-top: 10px;

	padding-left: 0px;

}



.titulo_tres {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 20px;

	font-weight:bold;

	color:#20acb8;

	padding-top: 0px;

	padding-left: 0px;

}



.txt_contenedor {

/*	padding: 20px 40px 30px 120px; */

	padding: 40px 70px 30px 90px;	

	}

	

.txt_contenedor p {

	text-align:justify;

	}	



.tdtxtjust {

	text-align:justify;

	padding-bottom:20px;

	}	

	

#cuerposwf {

	position:relative;

	width: 940px;

	margin: 0 auto;

	padding-top:15px;

	padding-bottom:15px;

}	



#planes1 {	

	width: 960px;

	margin: 0 auto;

	text-align: left;

}



#planes1 table {	

/*	width: 800px; */

	margin-left:60px;

	border-collapse:collapse;

/*	border:#404040 1px solid; */

	margin-top:30px;

	margin-bottom:60px;

}



#planes1 table td {	

/*		border:1px solid #404040; */

		border-collapse:collapse;

		padding:5px;

		font-size: 12px;

		color: #696969;

}





#planes1 .cell1 {

	width:130px;

	color: #FFF;

	font-weight: bold;

	background-color: #404040;

	}	

	

#planes1 .cell2 {

	width:200px;

	color: #666;

	font-weight: bold;

	/*	background-color: #404040; */

	border-bottom:#20acb8 2px solid;

	text-align:center;

	}	

	

.cell22 {

	text-align:center;

/*	border-bottom:#20acb8 1px solid;	*/

	}	

	

#planes1 .cell3 {

	width:400px;

/*	color: #FFF;*/

	color: #666;

	font-weight: bold;

	border-bottom:#20acb8 2px solid;	

/*	background-color: #404040;*/

	}		



#planes1 .cell {

	color: #FFF;

	font-weight: bold;

	background-color: #404040;

	}	

	

#planes1 .celltic0 {

	background-color: #999;

	font-size: 12px;

	line-height:18px;

	color: #FFF;

	}	



#planes1 .celltic1 {

	float:left;

	width:220px;

	text-align:left;

	}

	

#planes1 .celltic101 {

	text-align:left;

	}	

	

#planes1 .celltic2 {

	float:left;

	text-align:left;

	padding-left:20px;

	padding-right:15px;

	}

#planes1 .celltic3 {

	float:left;

	text-align:left;

	}

/*	

#planes1 a {

	font-family: Arial, Helvetica, sans-serif;

	color: #696969;

	text-decoration:none;

	}	

*/	

#miembro table {	

/*	width: 800px; */

	margin-left:0px;

	margin-top:20px;

	margin-bottom:50px;	

	border-collapse:collapse;

/*	border:#404040 1px solid;  */



}



#miembro table td {	

/*		border:1px solid #404040;  */

		border-collapse:collapse;

		padding:5px;

		font-size: 12px;

		color: #696969;

}	

	

#miembro .cell2 {

	width:300px;

	color: #666;

	font-weight: bold;

	/*	background-color: #404040; */

	border-bottom:#20acb8 1px solid;

	text-align:center;

	}	

	

#miembro .cell2a {

	width:400px;

	color: #666;

	font-weight: bold;

	border-bottom:#20acb8 1px solid;

	}		

		

	

#miembro .cell3 {

	width:300px;

/*	color: #FFF;*/

	color: #666;

	border-bottom:#20acb8 1px solid;	

/*	background-color: #404040;*/

	}	

	

	

a.miembroini:link {

	font: 12px Verdana, Geneva, sans-serif;	

	color: #20ACB8;

	text-decoration: none;

	font-weight: bold;

	text-decoration:underline;

	background:url(balazo3.png) 0px 0px;	

	}

	

a.miembroini:visited {

	font: 12px Verdana, Geneva, sans-serif;	

	color: #20ACB8;

	text-decoration: none;

	font-weight: bold;

	text-decoration:underline;	

	background:url(balazo3.png) 0px 0px;		

	}			



a.miembroini:hover {

	color: #666;

	text-decoration: none;

	font-weight: bold;

	text-decoration:underline;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 12px;

	background:url(balazo3.png) -375px 0px;	

	}		

	

a.miembroini:active {

	font: 12px Verdana, Geneva, sans-serif;	

	color: #20ACB8;

	text-decoration: none;

	font-weight: bold;

	text-decoration:underline;	

	background:url(balazo3.png) 0px 0px;	

	}	



.miembroinisin {

	font: 12px Verdana, Geneva, sans-serif;	

	color: #20ACB8;

	text-decoration: none;

	font-weight: bold;

	}	

	

	

a.miem:link {

	font-size: 12px;

	color: #20acb8;

	font-weight: bold;

	font-family: Verdana, Geneva, sans-serif;

	text-decoration:none;

	text-align:left;

	}	

	

a.miem:visited {

	font-size: 12px;

	color: #20acb8;

	font-weight: bold;

	font-family: Verdana, Geneva, sans-serif;

	text-decoration:none;

		text-align:left;

	}	

	

a.miem:hover {

	font-size: 12px;

	color: #666;

	font-weight: bold;

	font-family: Verdana, Geneva, sans-serif;

	text-decoration:underline;

	text-align:left;

	}	

	

a.miem:active {

	font-size: 12px;

	color: #20acb8;

	font-weight: bold;

	font-family: Verdana, Geneva, sans-serif;

	text-decoration:none;

	text-align:left;

	}	



.elec {

	color:#20acb8;

	}

	



.letrasletras {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 66px;

	color: #e7e7e8;

	width: 960px;

	font-weight: bold;

	text-align: center;

	background-image: url(fondoletras.png);

	background-repeat: no-repeat;

	background-position: center top;

	height: 100px;

}



.letractual {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 66px;

	color: #000;

	font-weight: bold;	

	}

a.abc:link{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 66px;

	color: #bfdcdf;

	font-weight: bold;

	text-decoration:none;

	}	

a.abc:visited{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 66px;

	color: #bfdcdf;

	font-weight: bold;

	text-decoration:none;

	}	

a.abc:hover{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 66px;

	color: #20acb8;

	font-weight: bold;

	text-decoration:none;

	}	

a.abc:active{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 66px;

	color: #a7d4d8;

	font-weight: bold;

	text-decoration:none;

	}				



#actualizado {

	font-style: italic;

	padding-bottom:10px;

	}

	



.letrasunidad {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 66px;

	color: #000;

	width: 940px;

	font-weight: bold;

	text-align: right;

	background-image: url(fondoletras.png);

	background-repeat: no-repeat;

	background-position: center top;

	height: 110px;

	margin-left:auto;

	margin-right:auto;



}



.letrasunidad1 {

	border-bottom-width: 16px;

	border-bottom-style: solid;

	border-bottom-color: #CB0044;

}



.letrasunidad2 {

	border-bottom-width: 16px;

	border-bottom-style: solid;

	border-bottom-color: #FFA02F;

}



.letrasunidad3 {

	border-bottom-width: 16px;

	border-bottom-style: solid;

	border-bottom-color: #009B3A;

}



.letrasunidad4 {

	border-bottom-width: 16px;

	border-bottom-style: solid;

	border-bottom-color: #6732BA;

}



.letrasunidad5 {

	border-bottom-width: 16px;

	border-bottom-style: solid;

	border-bottom-color: #0073CF;

}





.letrasdivision {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 36px;

	color: #000;

	width: 940px;

	font-weight: bold;

	text-align: right;

	background-image: url(fondoletras.png);

	background-repeat: no-repeat;

	background-position: center top;

	height: 100px;

	margin-left:auto;

	margin-right:auto;

}

	

	

/* TERMINA CONTENEDOR UNO */







/* INICIA FOOTER */

#seis {

	background-color: #20ACB8;

	background-image: url(fndfooter.png);

	background-repeat: repeat-x;

	background-position: left top;

	padding-top:30px;

	}

#seis_60 {

	width:920px;

	height:27px;

	margin-left:auto;

	margin-right:auto;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #FFF;

	}

/* TERMINA FOOTER */



/* ie-fix (auslagern in CC) */

* html #container {

	height: 100%;

	}



/* LISTAS */



.ula {

	margin-left: 30px;

	margin-right: 30px;

	list-style-image: url(balazo.png);

}



.ula li {

	margin-top: 10px;

}



.ola {

	margin-left: 60px;

	margin-right: 60px;

	list-style-type: lower-alpha;

}



.ola li {

	margin-top: 5px;

}



.oladecimal {

	margin-left: 40px;

	margin-right: 40px;

	list-style-type: decimal;

}



.oladecimal li {

	margin-top: 5px;

}



.oladecimal2 {

	margin-left: 40px;

	margin-right: 40px;

	list-style-type:upper-roman;

}



.oladecimal2 li {

	margin-top: 5px;

}



.oladecimal3 {

	margin-left: 40px;

	margin-right: 40px;

	list-style-type:lower-alpha;

}



.oladecimal3 li {

	margin-top: 5px;

}



.oladecimaljus {

	margin-left: 40px;

	margin-right: 40px;

	list-style-type: decimal;

}



.oladecimaljus li {

	margin-top: 5px;

	text-align:justify;

}



.tdnowrap {

	white-space: nowrap;

	}